#DHTMLgoodies_formTooltipDiv{
	color: black;
   font-weight: normal;
	font-family: Arial;
	font-size: 12px;
	line-height: 120%;
   background: white !important;
   border: 1px solid #1e7cdc;
}
A.DHTMLgoodies_formTooltip_closeMessage{
	color: black;
	font-weight: normal;
	font-family: Arial;
	font-size: 9px;
   padding-top: 10px;

}

#DHTMLgoodies_formTooltipContent {
   padding: 10px;
   font-weight: normal;
}
#DHTMLgoodies_formTooltipDiv div:last-child {padding-bottom: 10px;}